{% extends "post.html" %}

{% set title = 'Adventní drabble č.6 (2018)' %}

{% block content %}

  <h2>Adventní­ drabble č.6</h2>

Rostlina v bytě Crowleyho

<p>Ach, já neštěstná! Proč jsem se jen nenechala vzít těmi manželi? Vypadali tak mírumilovně. Ale ne, já musela zakývat té charismatické persóně s hadíma očima, jež na kytky kolem koukala s opravdovým porozuměním. Porozumění, to jo... 
<p>Už když otevřel dveře do svého bytu a já zaslechla tlumené výkřiky kořínků a přeplašený šuštot lístečků, pocítila jsem, jak se mi sametové chloupky na stonce vztyčili neklidem, ale zůstavala jsem zaslepena. Přinesl mě do obýváku, kde se mi naskytl pohled na vyjímečně košatou monsteru, elegantní sansevierii, draceny, jež by mohli dělat modelky, pohádkově rozkvetlé ekzakum, svěžé kapradí, svůdně rozvěšen břečťan a naprosto fotosyntézu beroucí fikus, jež se třásli hrůzou, jak před popravčí sekačkou na trávu. Brzo jsem zjistila, že to přirovnání nebylo daleko od pravdy. 
<p>Majitel mě všem představil s hrdým úsměvem, což mi moc lichotilo. Pak skřivil obličej a výhrůžně vysvětlil, že při péči a pozornosti, jež nám věnuje, nesnese žádné prohřešky. Přecházel od květináče ke květináči a přísně hodnotil, nacházeje přímo neviditelné vady. Málo zelenou větévku, řídký porost, nestydé pokřivení, matnost, zakrslost. Prý ho rmoutí vidět je, neboť pokud se nezlepší, musí je odstranit. Tohle prováděl denno-denně a já nechtěla věřit. Pak jednou zachmuřeně odnesl chudáčka jazmín a vrátil se s prazdným poškrábaným hrníčkem, jež ještě týden stál uprostřed místnosti.
<p>Tolik jsem se nebála, ani počas návštěvy Hladomora. Co tam po zvětralé půdě, nedostatku či přemíře vláhy a škůdcích? Nepřekonají nespokojeného démona vyžadujícího dokonalost. Tam venku za neúrody vás trocha obschnutí nezabije. Tady vás zabije zežloutnutý lísteček. 

{% endblock %}